[Service]
ExecStart=

# --nodaemon is default. We also want --alwaysadd to include newly
# created interfaces, for example when adding vlans to the machine.
ExecStart=/usr/sbin/vnstatd --alwaysadd --nodaemon
